#main_menu_container {
    z-index: 10;
}

#main_menu_container li, #site_menu_container li {
    display: inline;
}

.standalone #facets {
    width: 100%;
}

#bookmark_name {
    width: 200px !important;
}

.blockUI .loading, .blockUI p {
    padding: 10px 20px;
}

.facet-group-content {
    /* fixes some animation issues */
    zoom: 1;
}
